{
    "mpmApp": {
        "partyFacilityPurpose" : {
            "home": {
                "title": "Party Facility Purposes",
                "createLabel": "Create a new Party Facility Purpose",
                "createOrEditLabel": "Create or edit a Party Facility Purpose",
                "search": "Search for Party Facility Purpose"
            },
            "created": "A new Party Facility Purpose is created with identifier {{ param }}",
            "updated": "A Party Facility Purpose is updated with identifier {{ param }}",
            "deleted": "A Party Facility Purpose is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Party Facility Purpose {{ id }}?"
            },
            "detail": {
                "title": "Party Facility Purpose"
            },
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "organization": "Organization",
            "facility": "Facility",
            "purposeType": "Purpose Type"
        }
    }
}
